{
    "name": "witcher-wiki-api-laravel",
    "version": "1.0.0-dev.22",
    "private": true,
    "scripts": {
        "husky-install": "husky install && shx rm -rf .git/hooks && ln -s ../.husky .git/hooks",
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production",
        "build": "npm run prod"
    },
    "devDependencies": {
        "@commitlint/cli": "^13.2.0",
        "@commitlint/config-conventional": "^13.2.0",
        "@semantic-release/changelog": "^6.0.0",
        "@semantic-release/exec": "^6.0.3",
        "@semantic-release/git": "^10.0.0",
        "@semantic-release/gitlab": "^7.0.3",
        "axios": "^0.21",
        "husky": "^7.0.2",
        "is-ci": "^3.0.0",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "semantic-release": "^19.0.2",
        "shx": "^0.3.3"
    }
}
